geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Santosh Koti" <Santosh_K...@infosys.com>
Subject RE: Struts related problem..!
Date Fri, 21 Apr 2006 07:46:11 GMT



Well thanks , Manu , I have tried putting a new version jars , what all
jars are required , onlu struts.jar file or even those 'common-*' set of
jar files also...?



Thanks,

Santosh.

"Don't talk about yourself; it will be done when you leave. "



-----Original Message-----
From: Manu George [mailto:manu.t.george@gmail.com]
Sent: Friday, April 21, 2006 11:56 AM
To: user@geronimo.apache.org
Subject: Re: Struts related problem..!



Hi Santosh,
                   The errors you are getting like Element type
"plug-in" must be declared. mean that that version does not support
these tags. So probably you areusing a newer version in weblogic not an
older version.

Regards
Manu



**************** CAUTION - Disclaimer *****************
This e-mail contains PRIVILEGED AND CONFIDENTIAL INFORMATION intended solely for the use of
the addressee(s). If you are not the intended recipient, please notify the sender by e-mail
and delete the original message. Further, you are not to copy, disclose, or distribute this
e-mail or its contents to any other person and any such actions are unlawful. This e-mail
may contain viruses. Infosys has taken every reasonable precaution to minimize this risk,
but is not liable for any damage you may sustain as a result of any virus in this e-mail.
You should carry out your own virus checks before opening the e-mail or attachment. Infosys
reserves the right to monitor and review the content of all messages sent to or from this
e-mail address. Messages sent to or from this e-mail address may be stored on the Infosys
e-mail system.
***INFOSYS******** End of Disclaimer ********INFOSYS***
Mime
View raw message